[item300003466]
item-id=300003466
item-name=企鹅mm等级3熟练7
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=企鹅mm等级3熟练度7触发护身符加三倍积分功能
time-stamp=3
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003467]
item-id=300003467
item-name=企鹅mm等级3熟练8
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=企鹅mm等级3熟练度8触发护身符加三倍积分功能
time-stamp=3
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003468]
item-id=300003468
item-name=企鹅mm等级3熟练9
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=企鹅mm等级3熟练度9触发护身符加三倍积分功能
time-stamp=3
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003469]
item-id=300003469
item-name=企鹅mm等级3熟练10
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=企鹅mm等级3熟练度10触发护身符加三倍积分功能
time-stamp=3
count-type=1
time-length=720
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003470]
item-id=300003470
item-name=穿衣服提示
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[base-info]
version=22
[item300003475]
item-id=300003475
item-name=把心打开
price=39000
vip-discount=90
donner=153
item-type=11
page-id=103001|202001
intro=把你的心、我的心串一串 赠送153欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003476]
item-id=300003476
item-name=酷秀帅男
price=38000
vip-discount=90
donner=182
item-type=11
page-id=103001|202001
intro=最喜欢酷酷的感觉 赠送182欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003477]
item-id=300003477
item-name=漫步者
price=40000
vip-discount=90
donner=195
item-type=11
page-id=202001|103001
intro=轻盈的脚步，踩着魅力节拍 赠送195欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003478]
item-id=300003478
item-name=摄影狂
price=42000
vip-discount=90
donner=132
item-type=11
page-id=103001|202001
intro=追寻美丽的风景 赠送132欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003479]
item-id=300003479
item-name=天生我帅
price=40000
vip-discount=90
donner=122
item-type=11
page-id=202001|103001
intro=我帅我帅，头上长白菜~ 赠送122欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003480]
item-id=300003480
item-name=新生活迈步
price=39000
vip-discount=90
donner=93
item-type=11
page-id=103001|202001
intro=迈开大步向前走~ 赠送93欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003481]
item-id=300003481
item-name=一起来吧
price=42000
vip-discount=90
donner=147
item-type=11
page-id=103001|202001
intro=动起来~让青春一起喝彩 赠送147欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003482]
item-id=300003482
item-name=有型才子
price=42000
vip-discount=90
donner=171
item-type=11
page-id=103001|202001
intro=有型有才，人见人爱 赠送171欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003483]
item-id=300003483
item-name=爱的等待
price=42000
vip-discount=90
donner=201
item-type=11
page-id=202001|103001
intro=等待我的爱！ 赠送201欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003484]
item-id=300003484
item-name=轻松时刻
price=42000
vip-discount=90
donner=128
item-type=11
page-id=103001|202001
intro=好好轻松一下~ 赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003485]
item-id=300003485
item-name=流行风尚
price=52000
vip-discount=90
donner=80
item-type=11
page-id=202001|103001
intro=最佳男朋友~ 赠送80欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003486]
item-id=300003486
item-name=蓝色心动
price=52000
vip-discount=90
donner=77
item-type=11
page-id=103001|202001
intro=英俊帅气，魅力非凡 赠送77欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003487]
item-id=300003487
item-name=风行天下
price=42000
vip-discount=90
donner=87
item-type=11
page-id=202001|103001
intro=轻摇车铃，开心回家 赠送87欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003488]
item-id=300003488
item-name=型男天下
price=52000
vip-discount=90
donner=135
item-type=11
page-id=103001|202001
intro=新造型，新感觉 赠送135欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003489]
item-id=300003489
item-name=成熟魅力
price=42000
vip-discount=90
donner=175
item-type=11
page-id=202002|103001
intro=稳重，潇洒，自信 赠送175欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003490]
item-id=300003490
item-name=花花世界
price=39000
vip-discount=90
donner=158
item-type=11
page-id=103001|202002
intro=梦想中的白马王子 赠送158欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003491]
item-id=300003491
item-name=心如玫瑰
price=42000
vip-discount=90
donner=101
item-type=11
page-id=202002|103001
intro=你是我的玫瑰，你是我的花 赠送101欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003492]
item-id=300003492
item-name=等你去旅行
price=39000
vip-discount=90
donner=99
item-type=11
page-id=103001|202001
intro=我要我们在一起 赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003493]
item-id=300003493
item-name=格格裙裙
price=36000
vip-discount=90
donner=111
item-type=11
page-id=103001|202001
intro=韩装风情，清新秀气 赠送111欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003494]
item-id=300003494
item-name=黄色魅力
price=32000
vip-discount=90
donner=39
item-type=11
page-id=103001|202001
intro=吉它女孩 赠送39欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003495]
item-id=300003495
item-name=靓靓心情
price=40000
vip-discount=90
donner=84
item-type=11
page-id=202001|103001
intro=带上靓丽心情，出发，游泳去吧~ 赠送84欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003496]
item-id=300003496
item-name=烈火青春
price=42000
vip-discount=90
donner=155
item-type=11
page-id=103001|202001
intro=火红的青春，火红的心 赠送155欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003497]
item-id=300003497
item-name=灵动女孩
price=42000
vip-discount=90
donner=78
item-type=11
page-id=103001|202001
intro=我爱休闲，风味独特 赠送78欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003498]
item-id=300003498
item-name=魔月宝宝
price=39000
vip-discount=90
donner=69
item-type=11
page-id=202001|103001
intro=蓝月宝贝，可爱恬静 赠送69欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003499]
item-id=300003499
item-name=墨素情怀
price=42000
vip-discount=90
donner=138
item-type=11
page-id=103001|202001
intro=怀着一颗素洁的心 走在青春的舞台 赠送138欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003500]
item-id=300003500
item-name=炎夏
price=39000
vip-discount=90
donner=138
item-type=11
page-id=202001|103001
intro=宁静的夏天~ 赠送138欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003501]
item-id=300003501
item-name=紫色小可爱
price=38000
vip-discount=90
donner=172
item-type=11
page-id=202001|103001
intro=乖巧可人的邻家女孩！ 赠送172欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003502]
item-id=300003502
item-name=坐坐
price=42000
vip-discount=90
donner=69
item-type=11
page-id=103001|202001
intro=最爱这种小资情调~ 赠送69欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003503]
item-id=300003503
item-name=可爱yoyo
price=42000
vip-discount=90
donner=162
item-type=11
page-id=202001|103001
intro=我最爱的小裙装~ 赠送162欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003504]
item-id=300003504
item-name=想你了星星
price=45000
vip-discount=90
donner=49
item-type=11
page-id=103001|202001
intro=没有一天不想你！ 赠送49欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003505]
item-id=300003505
item-name=魔法公主
price=45000
vip-discount=90
donner=88
item-type=11
page-id=202001|103001
intro=会魔法的小公主 赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003506]
item-id=300003506
item-name=猫咪
price=42000
vip-discount=90
donner=120
item-type=11
page-id=103001|202002
intro=我是性感小野猫 赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003507]
item-id=300003507
item-name=梦到星星啦
price=42000
vip-discount=90
donner=184
item-type=11
page-id=202002|103001
intro=有你的陪伴，不再感觉孤独 赠送184欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003508]
item-id=300003508
item-name=都市优雅
price=58000
vip-discount=90
donner=69
item-type=11
page-id=105000|202001
intro=吹个泡泡 赠送69欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003509]
item-id=300003509
item-name=俏皮佳人
price=48000
vip-discount=90
donner=130
item-type=11
page-id=105000|202001
intro=一般明媚，一半忧伤 赠送130欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003510]
item-id=300003510
item-name=幸福时刻
price=43000
vip-discount=90
donner=86
item-type=11
page-id=202001|105000|106000
intro=我能想到最浪漫的事，就是和你一起慢慢变老 赠送86欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003511]
item-id=300003511
item-name=诱惑
price=62000
vip-discount=90
donner=99
item-type=11
page-id=105000|202001
intro=夜如玫瑰绽放 赠送99欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003512]
item-id=300003512
item-name=简单生活
price=62000
vip-discount=90
donner=67
item-type=11
page-id=202001|105000
intro=只要我的简单生活，快乐痛苦不说。。 赠送67欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003513]
item-id=300003513
item-name=水样女人
price=78000
vip-discount=90
donner=183
item-type=11
page-id=105000|202001
intro=万种柔情，让人心动 赠送183欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003514]
item-id=300003514
item-name=康斯坦丁
price=48000
vip-discount=90
donner=238
item-type=11
page-id=202001|105000
intro=神秘的绅士 赠送238欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003515]
item-id=300003515
item-name=城市猎人
price=62000
vip-discount=90
donner=172
item-type=11
page-id=105000|202001
intro=柔情杀手！ 赠送172欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003516]
item-id=300003516
item-name=出双入对
price=68000
vip-discount=90
donner=80
item-type=11
page-id=105000|104002|202001|103001
intro=冰淇淋的恋爱，甜蜜登对！ 赠送80欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003517]
item-id=300003517
item-name=男才女貌
price=68000
vip-discount=90
donner=80
item-type=11
page-id=105000|104002|202001|106000|103001
intro=傻傻两个人，笑得多甜~ 赠送80欢乐豆
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003518]
item-id=300003518
item-name=永恒的承诺
price=76000
vip-discount=90
donner=68
item-type=11
page-id=202001|105000|104002
intro=永恒的承诺，永远的爱恋！ 赠送68欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003519]
item-id=300003519
item-name=金色飘逸
price=68000
vip-discount=90
donner=335
item-type=11
page-id=105000|202001
intro=金发飘逸，魅力非凡 赠送335欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003520]
item-id=300003520
item-name=爱的小岛
price=40000
vip-discount=90
donner=60
item-type=11
page-id=104003|206001|103001
intro=浪漫的小岛 赠送60欢乐豆
time-stamp=1
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003523]
item-id=300003523
item-name=夏日福临门
price=39000
vip-discount=90
donner=98
item-type=11
page-id=103001|202001
intro=好运连连！ 赠送98欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003524]
item-id=300003524
item-name=紫色青春
price=40000
vip-discount=90
donner=117
item-type=11
page-id=103001|202001
intro=动感青春 赠送117欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003525]
item-id=300003525
item-name=耍酷少年
price=40000
vip-discount=90
donner=187
item-type=11
page-id=202001|103001
intro=摆个pose，我最酷！ 赠送187欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003526]
item-id=300003526
item-name=气质帅男
price=42000
vip-discount=90
donner=62
item-type=11
page-id=103001|202001
intro=夏日偷闲，看看小书，何等惬意！ 赠送62欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003527]
item-id=300003527
item-name=闪动一族
price=42000
vip-discount=90
donner=147
item-type=11
page-id=202001|103001
intro=休闲风情，我最闪亮！ 赠送147欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003528]
item-id=300003528
item-name=幻动青春
price=38000
vip-discount=90
donner=105
item-type=11
page-id=103001|202001
intro=幻动舞步，热力青春 赠送105欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003529]
item-id=300003529
item-name=流行风潮
price=42000
vip-discount=90
donner=147
item-type=11
page-id=202001|103001
intro=清爽少年！ 赠送147欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003530]
item-id=300003530
item-name=红酒之约
price=20000
vip-discount=90
donner=10
item-type=11
page-id=299000
intro=举杯 干杯~ 赠送10欢乐豆
time-stamp=2
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003531]
item-id=300003531
item-name=多情玫瑰
price=18000
vip-discount=90
donner=52
item-type=11
page-id=299000
intro=玫瑰代表我的爱！ 赠送52欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003532]
item-id=300003532
item-name=E路风行
price=42000
vip-discount=90
donner=121
item-type=11
page-id=202001|103001
intro=一路上有你，苦一点也愿意！ 赠送121欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003533]
item-id=300003533
item-name=帅哥我在这儿
price=45000
vip-discount=90
donner=96
item-type=11
page-id=103001|202001
intro=跟着我的节拍，动起来！ 赠送96欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003534]
item-id=300003534
item-name=机车学生
price=48000
vip-discount=90
donner=69
item-type=11
page-id=202001|103001
intro=跟我一起去兜风！ 赠送69欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003535]
item-id=300003535
item-name=贵公子
price=48000
vip-discount=90
donner=170
item-type=11
page-id=103001|202001
intro=帅气逼人！ 赠送170欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003537]
item-id=300003537
item-name=花样帅男
price=48000
vip-discount=90
donner=234
item-type=11
page-id=103001|202001
intro=花样帅男，喜欢夏天的感觉！ 赠送234欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003538]
item-id=300003538
item-name=行走风景
price=48000
vip-discount=90
donner=211
item-type=11
page-id=202001|103001
intro=保持自己的调调！ 赠送211欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003539]
item-id=300003539
item-name=塞勒诺斯
price=52000
vip-discount=90
donner=176
item-type=11
page-id=105000|202001
intro=孤寂的心 赠送176欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003540]
item-id=300003540
item-name=嵩嵩的爱
price=62000
vip-discount=90
donner=97
item-type=11
page-id=105000|202001|104002|103001
intro=和你在一起，快乐每一天 赠送97欢乐豆
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003541]
item-id=300003541
item-name=往事随风
price=42000
vip-discount=90
donner=115
item-type=11
page-id=299000
intro=就让往事一切都随风！ 赠送115欢乐豆
time-stamp=2
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003542]
item-id=300003542
item-name=冷却时间
price=68000
vip-discount=90
donner=86
item-type=11
page-id=202001|105000
intro=凝固这一刻，让记忆永恒。 赠送86欢乐豆
time-stamp=2
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003543]
item-id=300003543
item-name=没有烟抽的日子
price=68000
vip-discount=90
donner=154
item-type=11
page-id=105000|202001
intro=纪念死去的爱情。 赠送154欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003544]
item-id=300003544
item-name=甜蜜海滩
price=65000
vip-discount=90
donner=80
item-type=11
page-id=202001|104002|105000|103001
intro=带着甜蜜的心，旅行！ 赠送80欢乐豆
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003545]
item-id=300003545
item-name=回归自然
price=42000
vip-discount=90
donner=261
item-type=11
page-id=299000
intro=月亮代表我的心！ 赠送261欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003546]
item-id=300003546
item-name=宝贝我要
price=72000
vip-discount=90
donner=153
item-type=11
page-id=202001|105000
intro=你怎么舍得，让我的泪，流成海 赠送153欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003547]
item-id=300003547
item-name=冰点爱恋
price=72000
vip-discount=90
donner=115
item-type=11
page-id=105000|202001
intro=冰淇淋爱恋！ 赠送115欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003548]
item-id=300003548
item-name=卡哇依
price=72000
vip-discount=90
donner=143
item-type=11
page-id=202001|105000
intro=可爱宝贝~ 赠送143欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003549]
item-id=300003549
item-name=白色恋人
price=72000
vip-discount=90
donner=207
item-type=11
page-id=105000|202001
intro=白色恋人，甜美动人！ 赠送207欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003550]
item-id=300003550
item-name=mylady
price=38000
vip-discount=90
donner=158
item-type=11
page-id=202001|103001
intro=青草味道！ 赠送158欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003551]
item-id=300003551
item-name=点点粉红
price=40000
vip-discount=90
donner=166
item-type=11
page-id=202001|103001
intro=粉红回忆~ 赠送166欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003552]
item-id=300003552
item-name=独领风骚
price=40000
vip-discount=90
donner=128
item-type=11
page-id=103001|202001
intro=office lady 迷人风情 赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003553]
item-id=300003553
item-name=可爱草莓
price=42000
vip-discount=90
donner=139
item-type=11
page-id=202001|103001
intro=草莓公主，点点可爱！ 赠送139欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003554]
item-id=300003554
item-name=夏威夷
price=38000
vip-discount=90
donner=104
item-type=11
page-id=202001|103001
intro=泳装风情！ 赠送104欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003555]
item-id=300003555
item-name=蓝色糖果
price=42000
vip-discount=90
donner=190
item-type=11
page-id=103001|202001
intro=摆摆小手，一起游泳吧！ 赠送190欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003556]
item-id=300003556
item-name=鲜花要开
price=42000
vip-discount=90
donner=115
item-type=11
page-id=202001|103001
intro=花儿开了，幸福来了！ 赠送115欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003557]
item-id=300003557
item-name=蝴蝶
price=45000
vip-discount=90
donner=171
item-type=11
page-id=103001|202001
intro=有你相随，蝴蝶轻飞！ 赠送171欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003558]
item-id=300003558
item-name=浪漫迷人
price=50000
vip-discount=90
donner=207
item-type=11
page-id=202001|202002|103001
intro=可爱感觉，浪漫迷人！ 赠送207欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003559]
item-id=300003559
item-name=绿色甜美
price=50000
vip-discount=90
donner=153
item-type=11
page-id=103001|202001
intro=绿色风情，可爱迷人！ 赠送153欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003560]
item-id=300003560
item-name=艳丽之旅
price=48000
vip-discount=90
donner=51
item-type=11
page-id=202001|103001
intro=可爱女生，人见人爱！ 赠送51欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003561]
item-id=300003561
item-name=泡泡裙
price=52000
vip-discount=90
donner=57
item-type=11
page-id=103001|202001|202002
intro=韩式风情，万人迷！ 赠送57欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003562]
item-id=300003562
item-name=职业装
price=20000
vip-discount=90
donner=84
item-type=11
page-id=299000
intro=性感小女人！ 赠送84欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003563]
item-id=300003563
item-name=淡淡公主香
price=48000
vip-discount=90
donner=120
item-type=11
page-id=103001|202002
intro=粉红色的浪漫，淡淡公主香！ 赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003564]
item-id=300003564
item-name=玫瑰红裙
price=50000
vip-discount=90
donner=148
item-type=11
page-id=202002|103001
intro=拥有的不止是奢华，还有玫瑰般的浪漫感觉！ 赠送148欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003565]
item-id=300003565
item-name=清新恬淡
price=52000
vip-discount=90
donner=164
item-type=11
page-id=103001|202002
intro=高贵气质！ 赠送164欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003566]
item-id=300003566
item-name=海中媚惑
price=52000
vip-discount=90
donner=138
item-type=11
page-id=103001|202005
intro=海盗风情，美丽诱惑~ 赠送138欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003567]
item-id=300003567
item-name=海中之王
price=52000
vip-discount=90
donner=60
item-type=11
page-id=103001|202005
intro=霸气非凡~ 赠送60欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003568]
item-id=300003568
item-name=变形机甲
price=52000
vip-discount=90
donner=55
item-type=11
page-id=202005|103002
intro=变形金刚~ 赠送55欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003570]
item-id=300003570
item-name=南孚男
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=南孚力量
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003571]
item-id=300003571
item-name=电力少女
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=电的就是你！
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300000105]
item-id=300000105
item-name=清纯女生
price=0
vip-discount=90
donner=0
item-type=11
page-id=202001|102000
intro=清纯的女孩清纯的梦
time-stamp=7
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300000107]
item-id=300000107
item-name=另类牛仔裤
price=0
vip-discount=90
donner=0
item-type=11
page-id=203001|102000
intro=另类牛仔，别样人生
time-stamp=7
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300000110]
item-id=300000110
item-name=紧身皮裤
price=58000
vip-discount=90
donner=98
item-type=11
page-id=203001
intro=紧身皮裤，成熟魅力 赠送98欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300000116]
item-id=300000116
item-name=绅士白衬衫
price=0
vip-discount=90
donner=0
item-type=11
page-id=203002|102000
intro=高贵男人，绅士气质
time-stamp=7
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300000121]
item-id=300000121
item-name=仙人掌
price=10000
vip-discount=90
donner=14
item-type=11
page-id=207003|102000
intro=在老家的阳台，静静陪伴你 赠送14欢乐豆
time-stamp=9
count-type=1
time-length=24
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
[item300000130]
item-id=300000130
item-name=俏皮精灵
price=0
vip-discount=90
donner=0
item-type=11
page-id=205002
intro=俏皮的女孩惹人爱
time-stamp=6
count-type=1
time-length=168
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300000132]
item-id=300000132
item-name=初夏风情
price=10000000
discount=10
vip-discount=90
donner=24084
item-type=11
page-id=202001
intro=好可爱的女孩，心动了吗？ 赠送2.4万欢乐豆
time-stamp=5
count-type=1
time-length=4392
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300000147]
item-id=300000147
item-name=坚毅眼神
price=0
discount=10
vip-discount=90
donner=0
item-type=11
page-id=205003
intro=成功属于有毅力者
time-stamp=5
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
[item300000159]
item-id=300000159
item-name=工装短裤
price=0
vip-discount=90
donner=0
item-type=11
page-id=203001
intro=偶尔的扮扮帅气吧，中性的味道是现在的流行风。
time-stamp=7
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300001017]
item-id=300001017
item-name=青葱校园
price=83000
vip-discount=90
donner=224
item-type=11
page-id=202001
intro=可爱的学生装，清纯的青春美 赠送224欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001034]
item-id=300001034
item-name=等待
price=10000000
discount=10
vip-discount=90
donner=40452
item-type=11
page-id=202001
intro=可爱的大男孩，静静等待着心中的女孩 赠送4.0万欢乐豆
time-stamp=5
count-type=1
time-length=4392
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
[item300001041]
item-id=300001041
item-name=冰力初夏
price=10000000
discount=10
vip-discount=90
donner=32903
item-type=11
page-id=202002
intro=冷而酷的装束，清凉一身迎接炎炎夏日 赠送3.3万欢乐豆
time-stamp=5
count-type=1
time-length=4392
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
[item300001043]
item-id=300001043
item-name=星云
price=68000
vip-discount=90
donner=212
item-type=11
page-id=206004
intro=深邃，宁静，浩大无垠…… 赠送212欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300001049]
item-id=300001049
item-name=宫廷贵族
price=58000
vip-discount=90
donner=253
item-type=11
page-id=202006
intro=还有更中国味道的大红色可选择，还有什么比旗袍更衬浓浓的民族味？ 赠送253欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001050]
item-id=300001050
item-name=蓝古装
price=58000
vip-discount=90
donner=86
item-type=11
page-id=202006
intro=漂亮的中国娃娃，还有什么比旗袍更衬浓浓的民族味？ 赠送86欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001052]
item-id=300001052
item-name=小护士
price=86000
vip-discount=90
donner=341
item-type=11
page-id=202006
intro=白衣天使，就是这样纯洁无瑕的美好！ 赠送341欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001074]
item-id=300001074
item-name=乖巧男孩
price=13000
vip-discount=90
donner=36
item-type=11
page-id=205003
intro=男生也可以可爱帅气！ 赠送36欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300001095]
item-id=300001095
item-name=大笑
price=18000
vip-discount=90
donner=30
item-type=11
page-id=205002
intro=想笑就笑，要笑的放肆！ 赠送30欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300001098]
item-id=300001098
item-name=伤心
price=0
discount=10
vip-discount=90
donner=0
item-type=11
page-id=205002
intro=哭过了，让所有烦恼随风远走……
time-stamp=5
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300001101]
item-id=300001101
item-name=丰收
price=100000
vip-discount=90
donner=137
item-type=11
page-id=206001|102000
intro=成熟的田野，沉醉一片迷人的金黄。 赠送137欢乐豆
time-stamp=9
count-type=1
time-length=24
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
[item300001115]
item-id=300001115
item-name=复古吧比装
price=56000
vip-discount=90
donner=189
item-type=11
page-id=202002
intro=做一次复古美人，文静高贵典雅的气质，征服一切！ 赠送189欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001118]
item-id=300001118
item-name=飘逸风情
price=53000
vip-discount=90
donner=228
item-type=11
page-id=202001
intro=万般风情，尽在飘逸瞬间 赠送228欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001119]
item-id=300001119
item-name=校园时光
price=71000
vip-discount=90
donner=248
item-type=11
page-id=202006
intro=17岁那年的雨季，回忆起当年同桌的你 赠送248欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001123]
item-id=300001123
item-name=小猫套头装
price=61000
vip-discount=90
donner=105
item-type=11
page-id=202006
intro=对对碰特别套装，限量版猫猫！ 赠送105欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300001137]
item-id=300001137
item-name=暖阳
price=61000
vip-discount=90
donner=212
item-type=11
page-id=202001
intro=温暖的气息，蔓延在这个季节…… 赠送212欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300001138]
item-id=300001138
item-name=轻松套头装
price=63000
vip-discount=90
donner=237
item-type=11
page-id=202001
intro=轻松惬意，街头风格如此简单！ 赠送237欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300001148]
item-id=300001148
item-name=巴西男足球装
price=50000
vip-discount=90
donner=245
item-type=11
page-id=202004
intro=巴西加油！ 赠送245欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
[item300001153]
item-id=300001153
item-name=法国男足球装
price=50000
vip-discount=90
donner=71
item-type=11
page-id=202004
intro=法国加油！ 赠送71欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
[item300001175]
item-id=300001175
item-name=英格兰男足球装
price=50000
vip-discount=90
donner=224
item-type=11
page-id=202004
intro=英格兰加油！ 赠送224欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
[item300001180]
item-id=300001180
item-name=巴西女足球装
price=50000
vip-discount=90
donner=63
item-type=11
page-id=202004
intro=巴西加油！ 赠送63欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300001187]
item-id=300001187
item-name=韩国女足球装
price=0
vip-discount=90
donner=0
item-type=11
page-id=202004|102000
intro=韩国加油！
time-stamp=7
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300001189]
item-id=300001189
item-name=加纳女足球装
price=0
discount=10
vip-discount=90
donner=0
item-type=11
page-id=202004
intro=加纳加油！
time-stamp=5
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300001191]
item-id=300001191
item-name=科特迪瓦女足球装
price=50000
vip-discount=90
donner=95
item-type=11
page-id=202004
intro=科特迪瓦加油！ 赠送95欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300001192]
item-id=300001192
item-name=克罗地亚女足球装
price=50000
vip-discount=90
donner=108
item-type=11
page-id=202004
intro=克罗地亚加油！ 赠送108欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300001204]
item-id=300001204
item-name=西班牙女足球装
price=50000
vip-discount=90
donner=156
item-type=11
page-id=202004
intro=西班牙加油！ 赠送156欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300001280]
item-id=300001280
item-name=轻舞飞扬
price=12000
vip-discount=90
donner=23
item-type=11
page-id=205003
intro=踩着节奏，让长发甩出青春！ 赠送23欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001368]
item-id=300001368
item-name=性感比基尼
price=52000
vip-discount=90
donner=214
item-type=11
page-id=202001
intro=性感，让我穿出来！ 赠送214欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300001378]
item-id=300001378
item-name=骸骨铠甲
price=98000
vip-discount=90
donner=256
item-type=11
page-id=202005
intro=拥有神奇力量的强大铠甲 赠送256欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300001401]
item-id=300001401
item-name=热血铁男
price=13000
vip-discount=90
donner=62
item-type=11
page-id=205001
intro=我有一腔热血，一身铁骨！ 赠送62欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
[item300001409]
item-id=300001409
item-name=小强
price=38000
vip-discount=90
donner=158
item-type=11
page-id=207003
intro=我是小强，期待名主！ 赠送158欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300002050]
item-id=300002050
item-name=烈日香汗
price=88000
vip-discount=90
donner=135
item-type=11
page-id=202001
intro=香汗淋漓也要在阳光下奔跑 赠送135欢乐豆
time-stamp=5
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
[item300002107]
item-id=300002107
item-name=烈火小子
price=58000
vip-discount=90
donner=168
item-type=11
page-id=202005
intro=烈火金刚，要的就是这样的激情火热 赠送168欢乐豆
time-stamp=5
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
[item300002108]
item-id=300002108
item-name=爱的征程
price=68000
vip-discount=90
donner=256
item-type=11
page-id=202001
intro=爱的路上，有我永远陪着你 赠送256欢乐豆
time-stamp=5
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
